div.panel {
    display: none;
}

div.panel.show {
    display: block !important;
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: #f10000;
}


.accordion {
    text-decoration: none;
}

.collapsible {
    background-color: #700;
    color: white;
    cursor: pointer;
    padding: 18px;
    width:100%
    border: none;
    text-align: center;
    outline: none;
    font-size: 15px;
}

.active, .collapsible:hover {
    background-color: #755;
}

.content {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: #f10000;
}


.button {
    background-color: #ff0000;
    border: none;
    color: white;
    padding: 15px 32px;
    border-radius: 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}


.giftbtn {
    border: none;
    outline: none;
    color:white;
    padding: 10px 16px;
    border-radius: 12px;
    background-color: #ff0000;
    cursor: pointer;
}

.active, .giftbtn:hover {
    background-color: #700;
    color: white;
}

.button2 {
    background-color: #ffffff;
    border: none;
    color: black;
    padding: 15px 32px;
    border-radius: 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.button3 {
    background-color: #ff0000;
    border: none;
    color: white;
    padding: 15px 32px;
    border-radius: 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}


.dropbtn {
    background-color: #ff0000;
    color: white;
    padding: 15px 32px;
    border-radius: 12px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: #ff0000;
    border-radius: 12px;
}

.dropdown {
    position: relative;
    display: inline-block;
    border-radius: 12px;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #700;
    border-radius: 12px;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {background-color: #ff0000;}

.show {display: block;}


@media (min-aspect-ratio: 16/9) {
    .fullscreen-bg__video {
        width: 100%;
        height: auto;
    }
}

@media (max-aspect-ratio: 16/9) {
    .fullscreen-bg__video {
        width: auto;
        height: 100%;
    }
}


input[type=text], select {
    width: 80%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=number], select {
    width: 80%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=password], select {
    width: 80%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}


input[type=date], select {
    width: 80%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}


body {
    background-color: black;
    background-image: url("background.jpg");
    background-repeat: repeat;
    background-position: 0px 130px;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 1px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
    background-size: cover;
}

img {
    border-radius: 10%;
}


h1 {
    font-size: 50px;
    color:white;
    }
body { font: 20px Helvetica, sans-serif; color: #ffffff; }
article { display: block; text-align: left; width: 650px; margin: 0 auto; }
a { color: #ffbbbb; text-decoration: none; }
a:hover { color: #ffff00; text-decoration: none; }